<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrSite Class
Members See Also

A class representing a replication site used by Replication Manager

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class RepMgrSite

Visual Basic (Declaration)

    Public Class RepMgrSite

Visual C++

    public ref class RepMgrSite

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.RepMgrSite

# See Also

RepMgrSite Members
BerkeleyDB Namespace